3dsMax 5 xsi exporter -1 reply

Please wait...

LightNinja

Ninjonator

50 XP

22nd March 2003

0 Uploads

922 Posts

0 Threads

#1 7 years ago

Hello guys, I have changed my OS to Windows7 and I've saved all my models but poor of me I have not saved the max plug-ins...

I need the XSI Exporter 3.0 for Max 5

The problem is that now I can't export my models to XSI from Max. Changing to SoftimageXSI is not an option since the model I want to export is already weighted and I don't have the motivation to re-weight it again. I have googled for the plug-in but nothing, in max-plugins.de there are 2 plugins but are not the one I need. In psyk0s webpage there isn't an XSI Exporter for Max5, only Importers. Even in the Tuts&Tools thread there isn't an export plug-in for Max5. There's also a post there of Mikouen where he attaches a .zip but the link does not work.

I know the file exists, but I hope I wasn't the last man on earth with it. Please if someone still have it or knows where to find it and is kind enough to upload it or telling me where let me know! Thanks a lot.




Jose Carlos

Why? Cause normal is boring.

50 XP

29th March 2006

0 Uploads

2,118 Posts

0 Threads

#2 7 years ago

I have it, but it's on an external hard drive that I won't have access to before tomorrow morning.

In exchange, mind telling me how you got Max 5 to run on 7? I recall trying to install it for my animating needs after switching laptops, but it didn't work for me.




LightNinja

Ninjonator

50 XP

22nd March 2003

0 Uploads

922 Posts

0 Threads

#3 7 years ago

Of course:

First of all you need Windows7 Professional (x86 or x64, it doesn't mind), then you have to install "Windows Virtual PC" and then "Windows XP Mode". (Download Windows XP Mode)

It just install an XP Virtual Machine on your computer. When you clic on Windows XP Mode a new Window opens and inside it theres Windows XP as we all know. Then all you have to do is install 3dsMax5 inside Windows XP and once it's installed you can close de Virtual Machine and open it from Windows7 as if it was installed on Windows7.

If you don't have Win7Pro then you can install any XP Virtual Machine and inside the VM it should work.

Can't wait to get that plug-in, also someone should put it on the Tuts&Tools thread since you must be one of the last people who still has it!

Thanks!




Jose Carlos

Why? Cause normal is boring.

50 XP

29th March 2006

0 Uploads

2,118 Posts

0 Threads

#4 7 years ago

Crap...

Sorry man, but it looks like I forgot to backup my Max 5 folder when I switched. The plugin's gone.

Duncan's vehicle tutorial suggested using the plugins from the two JO SDKs. Try 'em, maybe they'll work. I'm pretty sure they're the same plugins that I lost.




LightNinja

Ninjonator

50 XP

22nd March 2003

0 Uploads

922 Posts

0 Threads

#5 7 years ago

They seem to be the plugins that come with Raverns SDK which are for Max4. Anyway I've tryed them (I hadn't tryed before) and they seem to be the plugin that I had but it throws an exception while exporting. But maybe its problem of Windows 7 and not of the plugins. Anyway, thanks for your time JoseCarlos!




minilogoguy18

kitty dances for rep!

50 XP

4th September 2004

0 Uploads

2,675 Posts

0 Threads

#6 7 years ago

^It should be in the raven SDK if I'm not mistaken on jk3files.com.

Err just read your post more carefully, maybe set max 5 to run in windows XP compatibility mode?




LightNinja

Ninjonator

50 XP

22nd March 2003

0 Uploads

922 Posts

0 Threads

#7 7 years ago

max 5 runs but the problem is when exporting XSI it says that it has no more memory and have to close the program. It's really weird. Anyway I'm strongly thinking about installing XP in a new partition. Minilogo, do you remember if new models with new animations can be made with 3dsMax6? I remember something about 3dsMax6+ not being able to export an .xsi which Assimilate could compile. Or was it max 7+? I should've switched to XSI some time ago... to late though.




Darth Shiftee

Motivated lunatic

50 XP

26th March 2011

0 Uploads

112 Posts

0 Threads

#8 7 years ago
LightNinja;5537194I remember something about 3dsMax6+ not being able to export an .xsi which Assimilate could compile. Or was it max 7+? I should've switched to XSI some time ago... to late though.

According to this

It stopped working after version 5 because the new plugins write a "max scene_root" by default. That is for animations only.

For characters max 4 up to 8 should have no problem.




LightNinja

Ninjonator

50 XP

22nd March 2003

0 Uploads

922 Posts

0 Threads

#9 7 years ago

Ok thanks. Then in the improbably case that I animate something again I'll have to install XP. So for characters I'll keep using 3dsMax6. Thanks everybody!




Jose Carlos

Why? Cause normal is boring.

50 XP

29th March 2006

0 Uploads

2,118 Posts

0 Threads

#10 7 years ago

Only 4.x and 5 can export animations, the newer versions frak up the model hierarchy. On the other hand, if you just want to export a model, no new animations, 4 to 8 work.